.timeline {
  margin-top: 10px;
  margin-bottom: -60px;
  padding-top: 25px;
  box-shadow: $mainBorderShadow;
  border-radius: $mainBorderRadius;

  @include atMedium {
    margin-bottom: -100px;
  }

  &__hide-comments {
    display: inline-block;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
    color: $mainOrange;
    text-decoration: underline;
    cursor: pointer;

    @include atMedium {
      margin-left: 20px;
      text-align: left;
    }
  }

  &__comments {
    margin-right: 5px;
    margin-bottom: 10px;
  }

  &__new-comment {
    height: 60px;
    padding: 20px 20px 20px;

    @include atMedium {
      padding-top: 40px;
      height: 100px;
    }
    input {
      width: 100%;
      border: none;
      border-bottom: 2px solid $mainWhiteDarker;
      font-size: 18px;

      &:focus {
        outline: 0;
        border-bottom: 2px solid $mainBlueLighter;
      }
    }
  }
}